%define module		Net-SSH
%define name	perl-%{module}
%define version	0.02
%define release	2rph

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{module} module for perl
License:	GPL or Artistic
Group:		Development/Perl
Source:		ftp://ftp.pasteur.fr/pub/computing/CPAN/modules/by-module/Net/%{module}-%{version}.tar.bz2
Url:		http://www.cpan.org
BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-root
Requires:	perl >= 5.00503

%description
%{module} module for perl

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL
%make
%make test

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall PREFIX=$RPM_BUILD_ROOT%{_prefix}

%files
%defattr(-,root,root)
%doc README
%{_libdir}/perl5/site_perl/*/Net
%{_libdir}/perl5/man/*/*

%changelog
* Mon Apr 15 2002 Vincent Danen <vdanen@mandrakesoft.com> 0.02-2rph
- rebuild with rph extension

* Fri Aug 31 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 0.02-1mdk
- first Mandrake release
